GBrowse2(1)

NAME
scan_gbrowse - Scan the gbrowse2 instance for discoverable tracks

SYNOPSIS
scan_gbrowse [ --cache cachetime] URL url GBrowse URL to scan [--cache cachetime] Cache the results in a temporary file for cachetime seconds

DESCRIPTION
Scan the gbrowse2 instance at <gbrowse_url> for discoverable tracks and create appropriate remote track configuration stanzas suitable for incorporation into the local gbrowse2 config file.

AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging Lincoln Stein - GBrowse